@charset "UTF-8";
html {
  font-size: 62.5%;
}
body {
  background: #fff;
  overflow-x: hidden;
  color: #333333;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
.red {
  color: #de073f;
}
.pink {
  color: #ff7061;
}
.underline {
  text-decoration: underline;
}
.pc, .pc02 {
  display: none;
}
.center {
  text-align: center;
}
.mgt-10 {
  margin-top: 10px;
}
.mg-10 {
  margin: 10px;
}
.mgb-20 {
  margin-bottom: 20px;
}
.mgb-10 {
  margin-bottom: 10px;
}
.w-640 {
  max-width: 640px;
  margin: 0 auto;
}
.w-820 {
  max-width: 820px;
  margin: 0 auto;
}
/* common */
.c-bold {
  font-weight: 700;
}
.c-title {
  padding: 5%;
  font-size: 5vw;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.c-kometxt {
  font-size: 3.3vw;
  text-indent: -3.3vw;
  padding-left: 3.3vw;
  margin-bottom: 1vw;
}
.c-kometxt03 {
  text-indent: -4.6875vw;
  padding-left: 4.6875vw;
}
.c-red {
  color: #e10028;
}
/* mian */
.main h1 {
  max-width: 1600px;
  margin: 0 auto;
}
.main h1 img {
  width: 100%;
}
.main_term {
  text-align: center;
}
.main_term {
  background: #feda00;
}
.main_term_inner {
  display: block;
  max-width: 700px;
  margin: 0 auto;
}
/* entry */
.entry {
  margin: 4% 0;
}
.entry_float_wrap {
  position: relative;
}
.entry_float {
  position: fixed;
  bottom: 0;
  height: auto;
  background: #ffffff;
  z-index: 999;
  width: 100%;
  text-align: center;
  padding: 4vw calc(30/640*100vw);
  box-sizing: border-box;
  box-shadow: 0 -1vw 2vw rgba(0, 0, 0, 0.2);
  display: block;
}
.entry a, .entry_float a {
  display: block;
  max-width: 560px;
  margin: 0 auto;
}
.entry a:hover, .entry_float a:hover {
  opacity: 0.8;
}
.entry-txt {
  margin: 10px 0 0;
  text-align: left;
}
/* lead */
.lead {
  padding: 7vw 5vw 7vw;
  background: url("../images/bg03.png") no-repeat, #fff8d4;
  background-size: contain;
  background-position: center 3vw;
}
.lead_inner {
  margin: 0 auto;
}
.lead_txt_title {
  margin: 0 2vw;
  position: relative;
  z-index: 3;
}
.lead_txt_lists {
  position: relative;
  margin: -5vw 0 5vw;
  z-index: 2;
}
.lead_txt_lists::before {
  content: "";
  display: inline-block;
  width: 7vw;
  height: 7vw;
  background: url(../images/ico01.png);
  background-size: 7vw;
  position: absolute;
  left: 0;
  right: 0;
  margin: -3.2vw auto 0;
  top: 50%;
}
.lead_txt_lists::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5vw 4vw 0 4vw;
  border-color: #e10028 transparent transparent transparent;
  position: absolute;
  bottom: -5vw;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.lead_txt_list {
  background: #ffffff;
  border: 0.7vw solid #e10028;
  border-radius: 2vw;
  padding: 3vw 6vw;
  margin: 2vw 0;
}
.lead .c-kometxt a {
  text-decoration: underline;
}
.lead .c-kometxt a {
  color: #333333;
}
.lead_anc {
  text-align: center;
}
.lead_anc a {
  text-align: center;
  position: relative;
  font-size: 4vw;
  font-weight: bold;
}
.lead_anc a {
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
.lead_anc a::after {
  content: "";
  display: inline-block;
  right: -15px;
  top: 0px;
  width: 6px;
  height: 6px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
}
.lead_anc a::after {
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}
/* tab */
.tab_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 2px auto 0;
  max-width: 820px;
}
.tab_box .tab_list {
  list-style: none;
  display: inline-block;
  color: #fff;
  padding: 3vw 5vw;
  flex-basis: 33%;
  max-width: 33%;
  box-sizing: border-box;
  background: #afafaf;
  position: relative;
}
.tab_box #tab1 {
  margin-right: 1px;
}
.tab_box #tab3 {
  margin-left: 1px;
}
.tab_box .tab_list.active {
  background: #109421;
}
.tab_list.active::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3vw 3vw 0 3vw;
  border-color: #109421 transparent transparent transparent;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: -2.9vw;
  position: absolute;
}
.tab_cnt {
  overflow: hidden;
}
.tab_cnt section {
  display: none;
}
.tab_cnt section.active {
  display: block;
}
/* campaign */
.campaign .accordion_in {
  padding: 5%;
  background: #ffffff;
  font-size: 3.5vw;
}
.campaign .-inner {
  padding: 10vw 5vw 7vw;
}
.campaign_step {
  position: relative;
}
.campaign_step::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5vw 4vw 0 4vw;
  border-color: #109421 transparent transparent transparent;
  position: absolute;
  bottom: -5vw;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.campaign_step_list {
  padding: 6vw 2vw 5vw 40vw;
  border: 0.7vw solid #e3e3e3;
  border-radius: 3vw;
  margin-bottom: 6vw;
  font-size: 4.375vw;
  font-weight: bold;
  position: relative;
}
.campaign_step_list.step01 {
  background: url(../images/tab01_img01.png) no-repeat;
  background-size: 40%;
}
.campaign_step_list.step02 {
  background: url(../images/tab01_img02.png) no-repeat;
  background-size: 40%;
}
.campaign_step_list.step03 {
  background: url(../images/tab01_img03.png) no-repeat;
  background-size: 40%;
}
.campaign_step_list_no {
  text-align: center;
  width: 10vw;
  position: absolute;
  top: -5vw;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.campaign_point {
  margin: 3% 0;
  text-align: center;
}
.campaign_change {
  background: #def1c1;
}
.campaign_change .-inner {
  padding: 5vw 5vw 7vw;
}
.campaign_change_title {
  background: url("../images/bg01.png") top center, #109421;
  background-size: 33%;
  text-align: center;
  padding: 3vw;
  font-size: 6vw;
  font-weight: bold;
  color: #ffffff;
}
.campaign_change_list {
  margin-bottom: 5vw;
}
.campaign_change_box.box02 .campaign_change_list {
  width: 100%;
}
.campaign_change_list_title {
  margin: 0 5vw 5vw;
}
.box01 .campaign_change_list_title img {
  height: 10vw;
}
.campaign_change_list_box {
  background: #ffffff;
  border-radius: 3vw;
  padding: 5vw;
  position: relative;
}
.campaign_change_list_box::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 2.7vw 3.5vw 2.7vw;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  top: -3.5vw;
  left: 7.1vw;
  margin: 0 auto;
}
.campaign_change_list_txt {
  font-size: 3.75vw;
  font-weight: 700;
  text-align: center;
  margin-bottom: 3vw;
}
.campaign_change_list_txtkome {
  font-size: 3vw;
  text-align: left;
}
.campaign_change_list_btn a {
  display: block;
  color: #ffffff;
  text-align: center;
  border-radius: 60px;
  line-height: 0;
}
.campaign_change_box.box01 .campaign_change_list_btn {
  margin: 0 7vw;
}
.campaign_change_box.box02 .campaign_change_list_btn {
  margin: 0 3vw 4vw;
}
.campaign_article {
  max-width: 700px;
  margin: 8vw 5vw;
  border: 1px solid #9a9a9a;
}
.campaign_article_title {
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  padding: 3%;
  font-size: 4.6875vw;
  background: #9a9a9a;
  position: relative;
}
.campaign_article_title::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 5vw;
  width: 0.1vw;
  height: 3vw;
  background: #ffffff;
  border-radius: inherit;
  transform: rotate(180deg);
  color: #333;
  border: 1px solid #ffffff;
  margin-top: -1.8vw;
}
.campaign_article_title.open::before {
  display: none;
}
.campaign_article_title::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 5vw;
  width: 0.1vw;
  height: 3vw;
  background: #ffffff;
  border-radius: inherit;
  transform: rotate(90deg);
  color: #333;
  border: 1px solid #ffffff;
  margin-top: -1.8vw;
}
.campaign_article_title01 {
  text-align: center;
  margin-bottom: 10px;
}
.campaign_article_title02 {
  font-weight: bold;
  margin: 4vw 0 1vw;
}
.campaign_article_title02 span {
  padding-left: 14px;
  position: relative;
}
.campaign_article_title02 span::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 10px;
  border: 3px solid #222222;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -6px;
}
/* fee */
.fee {
  padding: 7vw 5vw 5vw;
}
.fee_contents01_block {
  background: #fff00f;
  padding: 7vw 3vw 3vw 3vw;
  border-radius: 4vw;
}
.fee_contents01_title_sub {
  position: relative;
  z-index: 5;
}
.fee_contents01_titile {
  margin: -3vw 4vw -7vw;
}
.fee_contents01_article {
  margin: 8vw 0;
}
.fee_contents01_article_title {
  border: 0.5vw solid #333333;
  padding: 2vw;
  text-align: center;
  font-weight: 700;
  margin-bottom: 2vw;
  position: relative;
}
.fee_contents01_article_detail {
  font-size: 3.5vw;
}
.fee_contents01_article_title::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 5vw;
  width: 0.1vw;
  height: 3vw;
  background: #333;
  border-radius: inherit;
  transform: rotate(180deg);
  color: #333;
  border: 1px solid #333;
  margin-top: -1.8vw;
}
.fee_contents01_article_title::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 5vw;
  width: 0.1vw;
  height: 3vw;
  background: #333;
  border-radius: inherit;
  transform: rotate(90deg);
  color: #333;
  border: 1px solid #333;
  margin-top: -1.8vw;
}
.fee_contents01_article_title.open::before {
  display: none;
}
.fee_contents01_link a {
  background: #fff00f;
  border-radius: 60px;
  text-align: center;
  font-size: 4.35vw;
  font-weight: bold;
  border: 0.7vw solid #333333;
  box-shadow: 0 0.7vw 0 #333333;
  color: #333333;
  display: block;
  padding: 2.8vw;
  text-decoration: none;
  position: relative;
  margin: 5vw 4vw;
}
.fee_contents01_link a:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 2vw 0 2vw 3vw;
  border-color: transparent transparent transparent #333333;
  position: absolute;
  right: 4vw;
  top: 50%;
  margin-top: -2vw;
}
.fee_contents02 {
  margin: 15vw 0 4vw;
  position: relative;
}
.fee_contents02_title {
  background: #fcf012;
  border: 0.7vw solid #333333;
  border-radius: 3vw 3vw 0 0;
  padding: 3vw;
}
.fee_contents02_title_sub {
  position: absolute;
  left: -2.6vw;
  top: -8.3vw;
  width: 83%;
}
.fee_contents02_block {
  border: 0.7vw solid #333333;
  border-top: none;
  border-radius: 0 0 3vw 3vw;
  padding: 3vw 4vw 8vw;
}
.fee_contents02_article {
  margin: 4.5vw 0;
}
.fee_contents02_link a {
  display: block;
  background: #e10028;
  border-radius: 50px;
  border: 0.7vw solid #333333;
  box-shadow: 0 0.7vw 0 #333333;
  color: #ffffff;
  font-size: 4.35vw;
  font-weight: bold;
  padding: 2vw;
  margin: 0 8vw;
  text-align: center;
  position: relative;
}
.fee_contents02_link a:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 2vw 0 2vw 3vw;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  right: 4vw;
  top: 50%;
  margin-top: -2vw;
}
.fee_txt_endarea {
  font-weight: bold;
}
.fee_txt_endarea_txt01 {
  background: #e10028;
  padding: 1.8vw 3vw;
  line-height: 1.5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 3vw;
}
.fee_txt_endarea_txt02 {
  text-align: center;
  font-size: 4.375vw;
  margin-top: 4vw;
}
.fee_article_in a {
  text-decoration: underline;
}
.mark2_01, .mark2_02, .mark2_03, .mark2_04, .mark2_05 {
  position: relative;
  padding-left: 6.5%;
  margin: 6px 0;
}
.mark2_01:before, .mark2_02:before, .mark2_03:before, .mark2_04:before, .mark2_05:before {
  display: inline-block;
  left: 0;
  top: 0;
  width: 30px;
  height: 15px;
  position: absolute;
  white-space: nowrap;
}
.mark2_01:before {
  content: "＊1";
}
.mark2_02:before {
  content: "＊2";
}
.mark2_03:before {
  content: "＊3";
}
.mark2_04:before {
  content: "＊4";
}
.mark2_05:before {
  content: "＊5";
}
/* add1225 */
.fee_news {
  background: #ffffff;
  border: 3px solid #cc0033;
  border-radius: 3vw;
  padding: 5%;
  margin: 8% 0;
  position: relative;
}
.fee_news::after {
  content: "";
  display: inline-block;
  width: 6vw;
  height: 6vw;
  background: url("../images/com_tab02_ico02.png") no-repeat;
  background-size: 6vw;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: -3vw;
  position: absolute;
}
.fee_news_title01 {
  color: #cc0033;
  font-weight: bold;
  text-align: center;
}
.fee_news_title02 {
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  font-size: 5.625vw;
}
.fee_news_txt {
  margin: 4% 0;
}
.fee_news_link a {
  display: block;
  border: 2px solid #cc0033;
  border-radius: 50px;
  color: #cc0033;
  font-weight: bold;
  padding: 2%;
  text-align: center;
  position: relative;
}
.fee_news_link a:before {
  content: "";
  display: inline-block;
  right: 5vw;
  top: 50%;
  width: 3vw;
  height: 3vw;
  border-top: 2px solid #cc0033;
  border-right: 2px solid #cc0033;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  margin-top: -2vw;
}
/* add1225 */
.fee_news {
  border: 5px solid #cc0033;
  border-radius: 35px;
  padding: 40px 50px;
  margin: 60px 0;
}
.fee_news::after {
  width: 30px;
  height: 30px;
  background: url("../images/com_tab02_ico02.png") no-repeat;
  background-size: 30px;
  top: -15px;
}
.fee_news_title01 {
  font-size: 20px;
}
.fee_news_title02 {
  font-size: 24px;
}
.fee_news_txt {
  margin: 20px 0;
  font-size: 18px;
}
.fee_news_link a {
  border: 2px solid #cc0033;
  font-size: 24px;
  max-width: 460px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 8px;
}
.fee_news_link a:before {
  right: 30px;
  top: 50%;
  width: 16px;
  height: 16px;
  border-top: 2px solid #cc0033;
  border-right: 2px solid #cc0033;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  margin-top: -10px;
}
/* qa */
.qa_wrap .c-title {
  background: #00a6c9;
}
.qa_txt {
  margin-bottom: -10vw;
  position: relative;
  z-index: 2;
}
.qa_q {
  margin: 5vw 5vw 4vw;
  color: #e10028;
  font-size: 4.6875vw;
  font-weight: bold;
  padding-left: 15.5vw;
  position: relative;
  letter-spacing: 2px;
}
.qa_q span {
  background: linear-gradient(transparent 38%, #fff1f5 0%);
  background-position: 10px;
  padding-bottom: 4px;
}
.qa_q::before {
  content: "";
  display: inline-block;
  width: 14vw;
  height: 14vw;
  position: absolute;
  top: 0;
  left: 0;
}
.qa_q::before {
  background: url("../images/tab03_ico01.png") no-repeat;
  background-size: 14vw;
}
.qa_a {
  background: url("../images/bg02.png"), #ffffff;
  background-size: 3vw;
  padding: 3vw 3vw 3vw 13vw;
  border-radius: 3vw 0 3vw 0;
  border: 0.5vw solid #afafaf;
  box-shadow: 1vw 1vw 0 rgba(175, 175, 175, 0.5);
  margin: 4vw 5vw;
  font-size: 3.9vw;
  position: relative;
}
.qa_a:before {
  content: "";
  display: inline-block;
  width: 8.8vw;
  height: 8.8vw;
  background: url("../images/tab03_ico02.png") no-repeat;
  background-size: 8.8vw;
  white-space: nowrap;
  font-weight: bold;
  position: absolute;
  left: 2.1vw;
  top: 2.1vw;
}
.qa_a_subtxt {
  display: block;
  font-size: 3.2vw;
  margin-top: 2px;
}
.qa_pic a {
  display: block;
}
.qa_pic {
  margin-bottom: calc(60/640*100vw);
  position: relative;
  z-index: 1;
  right: -12vw;
}
.qa_reserv .qa_pic {
  right: 0;
  left: -12vw;
}
.qa_main {
  margin-top: 9vw;
}
.qa_main li.-bnr .qa_pic {
  max-width: 100%;
  flex-basis: auto;
  border: 3px solid #fff100;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
.qa_reserv.-bnr .qa_q {
  color: #de073f;
}
.qa_reserv.-bnr .qa_a {
  background: #de073f;
  color: #ffffff;
  font-weight: bold;
}
.qa_link a {
  display: block;
  max-width: 600px;
  margin: 0 calc(50/640*100vw);
}
.qa_link a:hover {
  opacity: 0.9;
}
/* point_action */
#point_action {
  margin: 0 0 40vw;
}
.point_action_main {
  display: block;
  height: calc(320/640*100vw);
  background-position: center top;
  position: relative;
  margin: 0 auto;
}
.point_action_main {
  background: url(../images/img02_sp.jpg) no-repeat center;
  background-size: 100%;
}
.point_action_main h2 {
  position: absolute;
  margin: 0 auto;
  bottom: -26vw;
  text-align: center;
  width: 90%;
  left: 0;
  right: 0;
}
.point_action_box {
  margin: 29vw 9vw 20vw;
}
.point_action_list {
  margin: 4vw 0;
}
.point_action_list a {
  display: block;
  position: relative;
  background: #333333;
  padding: 3vw 4vw;
  color: #ffffff;
  font-size: 3.745vw;
  font-weight: bold;
  text-align: center;
}
.point_action_list a::before {
  content: "";
  display: inline-block;
  width: 4vw;
  height: 4vw;
  background: url("../images/ico02.png");
  background-size: 4vw;
  position: absolute;
  top: 50%;
  right: 3vw;
  margin-top: -2vw;
}
/* foote*/
.footCopy {
  color: #fff;
  background: #333;
  font-size: 10px;
  padding: 10px;
  text-align: center;
}
@media only screen and (min-width: 840px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  .main {
    background: url("../images/bg05.png") repeat-x;
    background-size: contain;
  }
  .c-kometxt {
    font-size: 16px;
    text-indent: -16px;
    padding-left: 20px;
    max-width: 540px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .c-kometxt03 {
    font-size: 16px;
    text-indent: -22px;
    padding-left: 22px;
  }
  .c-title {
    padding: 40px;
  }
  .c-title span {
    max-width: 800px;
    margin: 0 auto;
  }
  .entry-txt {
    margin: 15px auto 0;
    font-size: 18px;
    max-width: 640px;
  }
  .entry {
    margin: 20px 0;
  }
  /* lead */
  .lead {
    padding: 40px 5% 50px;
    background: url("../images/bg04.png") no-repeat, #fff8d4;
    background-position: center 70px;
    background-size: 1000px;
  }
  .lead_txt_title {
    margin: 0 auto;
    text-align: center;
    max-width: 500px;
  }
  .lead_txt_lists {
    max-width: 900px;
    margin: -34px auto 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .lead_txt_lists::after {
    border-width: 30px 30px 0 30px;
    bottom: -30px;
  }
  .lead_txt_lists::before {
    width: 50px;
    height: 50px;
    background-size: 50px;
    margin: -26px auto 0;
  }
  .lead_txt_list {
    border: 2px solid #e10028;
    border-radius: 20px;
    padding: 35px 28px;
    margin: 15px 0;
    flex-basis: 49%;
    max-width: 49%;
    box-sizing: border-box;
  }
  .lead_txt_pt, .lead figure {
    max-width: 600px;
    margin: 0 auto;
  }
  .lead_anc a {
    font-size: 20px;
    border-bottom: 2px solid #797979;
    padding-bottom: 2px;
  }
  .lead_anc a::after {
    right: -20px;
    top: 0px;
    width: 10px;
    height: 9px;
  }
  /* tab */
  .tab_box {
    margin: 40px auto;
    max-width: 900px;
  }
  .tab_box .tab_list {
    padding: 20px 70px 30px;
    flex-basis: 33%;
    border-radius: 14px;
  }
  .tab_box .tab_list:hover {
    background: #109421;
    transition: all 0.5s;
  }
  .tab_box #tab1 {
    margin-right: 6px;
  }
  .tab_box #tab3 {
    margin-left: 6px;
  }
  .tab_list.active::before {
    border-width: 20px 20px 0 20px;
    bottom: -20px;
  }
  /* campaign */
  .campaign .accordion_in {
    font-size: 16px;
  }
  .campaign .-inner {
    max-width: 900px;
    margin: 0 auto;
    padding: 40px;
  }
  .campaign_step {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
  }
  .campaign_step_list {
    padding: 160px 20px 20px;
    border-radius: 14px;
    border: 3px solid #e3e3e3;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    flex-basis: 32%;
    max-width: 32%;
    text-align: center;
    box-sizing: border-box;
  }
  .campaign_step_list.step01 {
    background: url(../images/tab01_img01_pc.png) no-repeat;
    background-size: 100%;
    background-position: center top;
  }
  .campaign_step_list.step02 {
    background: url(../images/tab01_img02_pc.png) no-repeat;
    background-size: 100%;
    background-position: center top;
  }
  .campaign_step_list.step03 {
    background: url(../images/tab01_img03_pc.png) no-repeat;
    background-size: 100%;
    background-position: center top;
  }
  .step03 .campaign_step_list_txt {
    margin-top: -15px;
  }
  .campaign_step_list_no {
    text-align: center;
    width: 50px;
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .campaign_step::after {
    border-width: 30px 30px 0 30px;
    bottom: -40px;
  }
  .campaign_point {
    margin: 60px auto 20px;
    max-width: 640px;
  }
  .campaign_change_title {
    padding: 30px;
    font-size: 30px;
  }
  .campaign_change_title {
    background-size: 130px;
  }
  .campaign_change_list_txt {
    font-size: 18px;
    margin: 10px 0;
  }
  .campaign_change_list_txtkome {
    font-size: 14px;
  }
  .campaign_change_list_box {
    border-radius: 15px;
    padding: 30px;
  }
  .box01 .campaign_change_list_box {
    height: 180px;
  }
  .campaign_change_list_title {
    margin: 0 20px 30px;
    text-align: center;
  }
  .campaign_change_box.box01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .campaign_change_box.box02 {
    max-width: 700px;
    margin: 0 auto;
  }
  .campaign_change_list_box::after {
    border-width: 0 20px 25px 20px;
    top: -25px;
    left: 0;
    right: 0;
  }
  .campaign_change_list {
    margin-bottom: 40px;
    position: relative;
  }
  .campaign_change_box.box01 .campaign_change_list {
    flex-basis: 48%;
    max-width: 48%;
  }
  .box01 .campaign_change_list_title img {
    height: 50px;
  }
  .campaign_change_box.box01 .campaign_change_list_txt.-mg {
    margin: 20px 0;
  }
  .campaign_change_box.box01 .campaign_change_list_btn {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80%;
  }
  .campaign_change_box.box02 .campaign_change_list_title {
    max-width: 400px;
    margin: 0 auto 40px;
  }
  .campaign_change_box.box02 .campaign_change_list_btn {
    max-width: 400px;
    margin: 0 auto 30px;
  }
  .campaign_change_list_btn a:hover {
    opacity: 0.8;
  }
  .campaign_change .c-kometxt {
    max-width: 700px;
  }
  .campaign_article {
    font-size: 16px;
    margin: 50px auto;
  }
  .campaign_article_title {
    padding: 16px;
    font-size: 24px;
  }
  .campaign_article_title01 {
    font-size: 20px;
  }
  .campaign_article_title02 {
    margin: 30px 0 5px;
  }
  .campaign_article_title02 span::before {
    width: 10px;
    height: 10px;
    border-radius: 13px;
    border: 3px solid #222222;
    margin-top: -8px;
  }
  .campaign_article_title02 span {
    padding-left: 24px;
  }
  .campaign_article_title::before, .campaign_article_title::after {
    right: 40px;
    width: 1px;
    height: 30px;
    margin-top: -16px;
  }
  /* fee */
  .fee {
    padding: 15px 40px;
    max-width: 800px;
    margin: 0 auto;
  }
  .fee_contents01_title_sub {
    max-width: 600px;
    margin: 0 auto;
  }
  .fee_contents01_titile {
    margin: -20px 100px -50px;
  }
  .fee_contents01_block {
    padding: 50px 40px 40px;
    border-radius: 30px;
  }
  .fee_contents01_link a {
    font-size: 26px;
    border: 2px solid #333333;
    box-shadow: 0 4px 0 #333333;
    padding: 20px;
    margin: 35px auto 40px;
    max-width: 500px;
  }
  .fee_contents01_link a:before {
    border-width: 12px 0 12px 20px;
    right: 30px;
    margin-top: -11px;
  }
  .fee_contents01_article {
    margin: 40px 0;
  }
  .fee_contents01_article_title {
    border: 2px solid #333333;
    padding: 20px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
    position: relative;
  }
  .fee_contents01_article_title::before, .fee_contents01_article_title::after {
    right: 40px;
    width: 1px;
    height: 30px;
    margin-top: -16px;
  }
  .fee_contents01_article_detail {
    font-size: 14px;
  }
  .fee_contents02 {
    margin: 100px 0 40px;
  }
  .fee_contents02_title_sub {
    left: -19px;
    top: -60px;
    width: 70%;
  }
  .fee_txt_end {
    padding: 10px 25px;
  }
  .fee_contents02_title {
    border: 3px solid #333333;
    border-radius: 30px 30px 0 0;
    padding: 25px 70px;
  }
  .fee_contents02_block {
    border: 3px solid #333333;
    border-top: none;
    border-radius: 0 0 30px 30px;
    padding: 20px 60px 50px;
  }
  .fee_contents02_article {
    margin: 20px 0;
  }
  .fee_contents02_link a {
    border-radius: 50px;
    border: 3px solid #333333;
    box-shadow: 0 4px 0 #333333;
    font-size: 26px;
    padding: 15px;
    margin: 30px auto 0;
    max-width: 500px;
    box-sizing: border-box;
  }
  .fee_contents02_link a:before {
    border-width: 12px 0 12px 20px;
    right: 30px;
    margin-top: -11px;
  }
  .fee_txt_endarea p {
    font-size: 18px;
    padding: 20px 30px;
  }
  .fee_txt_endarea .fee_txt_endarea_txt02 {
    font-size: 25px;
    margin-top: 0;
  }
  /* qa */
  .qa_main li {
    display: flex;
  }
  .qa_main li.-bnr {
    display: block;
  }
  .qa_title {
    font-size: 40px;
    margin-bottom: 40px;
  }
  .qa_title span {
    margin: 0 auto;
    max-width: 960px;
    padding: 30px 0px 30px 150px;
    box-sizing: border-box;
  }
  .qa_title span:before {
    content: "";
    display: inline-block;
    width: 100px;
    height: 100px;
    background: url(../images/qa_ic01.png) no-repeat;
    background-size: cover;
    position: absolute;
    left: 2%;
    top: 10%;
  }
  .qa_a_subtxt {
    display: block;
    font-size: 14px;
  }
  .qa_main {
    max-width: 1500px;
    margin: 0 auto 40px;
  }
  .qa_reserv {
    flex-flow: row-reverse;
  }
  .qa_txt {
    margin-bottom: 20px;
    max-width: 50%;
    flex-basis: 50%;
  }
  .qa_q {
    margin: 40px 6% 0;
    font-size: 26px;
    padding-left: 60px;
  }
  .qa_a {
    font-size: 20px;
    padding: 30px 25px 30px 77px;
    background-size: 20px;
    border-radius: 30px 0 30px 0;
    border: 2px solid #afafaf;
    box-shadow: 10px 10px 0 rgb(175, 175, 175, 0.5);
    margin: 35px 7% 35px;
  }
  .qa_a:before {
    width: 45px;
    height: 45px;
    background-size: 45px;
    left: 20px;
    top: 30px;
  }
  .qa_q::before {
    background-size: 50px;
  }
  .qa_q::before {
    content: "";
    display: inline-block;
    width: 50px;
    height: 68px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .qa_pic {
    max-width: 50%;
    flex-basis: 50%;
    margin: 30px 0 50px;
    left: 0;
  }
  .qa_reserv .qa_pic {
    left: 0;
  }
  .qa_main li.-bnr .qa_pic {
    text-align: center;
  }
  .qa_link a {
    margin: 0 auto;
  }
  /* point_action */
  #point_action {
    margin: 0 0 200px;
  }
  .point_action_box {
    margin: 210px auto;
    max-width: 600px;
  }
  .point_action_list {
    margin: 15px 0;
  }
  .point_action_list a {
    font-size: 24px;
    padding: 20px;
  }
  .point_action_list a:hover {
    background: #484848;
  }
  .point_action_main h2 {
    margin: 0 auto;
    bottom: -190px;
    left: 0;
    right: 0;
    max-width: 600px;
    width: 100%;
  }
  .point_action_list a::before {
    width: 20px;
    height: 20px;
    right: 17px;
    background-size: 20px;
    margin-top: -10px;
  }
  /* float */
  .entry_float {
    padding: 10px 0;
    box-shadow: 0 -2px 8px rgb(0 0 0 / 20%);
  }
}
@media only screen and (min-width: 1200px) {
  /* action */
  .point_action_main {
    margin: 0 auto;
  }
 .point_action_main {
    background: url(../images/img02_pc.jpg) no-repeat center;
    height: calc(320/640*800px);
    background-size: contain;
  }
  .point_action_main h2 {
    bottom: -200px;
  }
}
/* clearfix */
.cfx:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}